// funções ajudam o reaproveitamento de código, deixando o código mais limpo
// é interessante deixar os arquivos de funções separadas e importá-las nos arquivos em que forem usadas
@function double($value) {
  @return $value * 2;
}
.my-class {
  width: double(20px);
}
